preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Aug 07, 2022, 04:44:32 pm
 Dwarf Fortress File Depot
      
Registration is not required to download. However, it will allow you to vote, comment, and upload. Forgot your password?
User Name Group Member Since File Listings Comments
Rowan1815 Regular User May 28, 2021, 06:02:24 pm 0 2
Comments
McArcady1 wrote:
Rowan1815 wrote:
Unable to install, got an installation error:The following packages have unmet dependencies:
linux-dwarf-pack: Depends: openjdk-8-jre but it is not installable
The java dependencies will be updated in the next release, meanwhile try one of these solutions.
Thanks man, appreciate it
Unable to install, got an installation error:The following packages have unmet dependencies:
linux-dwarf-pack: Depends: openjdk-8-jre but it is not installable
HomeSearchRankingsStatisticsAboutContact

Website © 2022 FenriSoft. The core site script is PHCDownload (© 2005-2022).
Hosted by Linode.